@charset "UTF-8";
/*-------------------------------------------
Common
-------------------------------------------*/
/* 「Mチケット購入はこちら」リンク群 */
.pl_cmnTicketBlock01 {
  background: #000;
  margin-bottom: 40px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 {
  background: url(/cmn/images/ticket/common/pc/bg_ticketBnr01.png) no-repeat 0 0;
  height: 148px;
  padding: 0 2px 0 180px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li {
  display: table-cell;
  width: 186px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li > a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 66px 8px 0 0;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(1) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket01.png) no-repeat center 21px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(2) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket02.png) no-repeat center 21px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList01 > li:nth-child(3) > a {
  background: url(/cmn/images/ticket/common/pc/txt_ticket03.png) no-repeat center 12px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList02 {
  margin: 17px 0 0 20px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList02 > li {
  display: table-cell;
  width: 239px;
  padding-bottom: 10px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList02 > li:nth-child(1) {
  display: block;
  width: 100%;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList03 {
  margin: 0 0 0 20px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList03 > li {
  padding-bottom: 10px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList03 > li:last-of-type {
  padding-bottom: 20px;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04 {
  width: 700px;
  margin: 17px auto 0;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04:before, .pl_cmnTicketBlock01 .pl_cmnBtnList04:after {
  content: " ";
  display: table;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04:after {
  clear: both;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04 > li {
  width: calc(94% / 4);
  float: left;
  margin: 0 0 10px 2%;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04 > li:nth-child(1) {
  width: 100%;
}
.pl_cmnTicketBlock01 .pl_cmnBtnList04 > li:nth-child(1), .pl_cmnTicketBlock01 .pl_cmnBtnList04 > li:nth-child(2) {
  margin-left: 0;
}
.pl_cmnTicketBlock01 .pl_inactive {
  pointer-events: none;
  opacity: 0.3;
}

/* ページタイトル */
.pl_evPageTtl01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 130px;
  background: #000;
  margin: -50px -45px 40px -44px;
  padding: 37px 45px 37px 44px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_evPageTtl01 h1 {
  color: #fff;
  font-size: 3.2rem;
  font-weight: 900;
  line-height: 100%;
}
.pl_evPageTtl01 h1 span {
  display: block;
  font-size: 1.4rem;
  line-height: 100%;
  margin: 0 0 10px;
}

.pl_titleWrap01 > .pl_h1Title01 {
  font-weight: 900;
}

/* ページタイトル下リード */
.pl_cmnTtlRead01 {
  margin-bottom: 30px;
}
.pl_cmnTtlRead01 > p {
  font-size: 1.6rem;
}

/*-------------------------------------------
イベントINDEX
-------------------------------------------*/
/* ホットトピックス */
.pl_hotTopics .pl_h2Title02 {
  margin-bottom: 0 !important;
}
.pl_hotTopics .pl_linkList01 {
  background: #fff;
  margin-bottom: 40px !important;
}
.pl_hotTopics .pl_linkList01 > li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #ccc;
  margin-right: 0;
}
.pl_hotTopics .pl_linkList01 > li > a {
  position: relative;
  display: block;
  padding: 10px 28px 10px 5px;
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.pl_hotTopics .pl_linkList01 > li > a:after {
  position: absolute;
  display: block;
  line-height: 1;
  content: url(/_pl_img/ico_arrow_right02.png);
  top: 50%;
  right: 16px;
  margin-top: -0.5em;
}
.pl_hotTopics .pl_linkList01 > li > a > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_hotTopics .pl_linkList01 > li > a .pl_text {
  padding-left: 10px;
}

/* HLスライダー(base) */
.pl_headlineWrapper {
  margin: 0 auto;
}
.pl_headlineWrapper:before, .pl_headlineWrapper:after {
  content: " ";
  display: table;
}
.pl_headlineWrapper:after {
  clear: both;
}
.pl_headlineWrapper .bx-wrapper {
  margin-bottom: 20px !important;
}
.pl_headlineWrapper .bx-wrapper .bx-prev {
  left: 0;
  background: rgba(0, 0, 0, 0.6) url(/_pl_img/ico_slider_prev02.png) center center no-repeat;
}
.pl_headlineWrapper .bx-wrapper .bx-next {
  right: 0;
  background: rgba(0, 0, 0, 0.6) url(/_pl_img/ico_slider_next02.png) center center no-repeat;
}
.pl_headlineWrapper .bx-wrapper .bx-prev, .pl_headlineWrapper .bx-wrapper .bx-next {
  top: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
}

/* HLスライダー(１カラム) */
.pl_headlineWFull {
  width: 670px;
  margin-bottom: 20px;
}

/* HLスライダー(2カラム) */
.pl_headlineBoxL01 {
  float: left;
  width: 65%;
  margin: 0;
}

.pl_headlineBoxR01 {
  float: right;
  width: 32%;
  margin: 0;
}
.pl_headlineBoxR01 ul > li {
  margin-bottom: 10px;
}
.pl_headlineBoxR01 ul > li > * {
  width: 100%;
}
.pl_headlineBoxR01 ul > li > a.pl_btnWFull {
  font-size: 1.8rem;
  height: 80px;
}

/* 冠協賛カレンダー */
.block-sponsorEvent.pl_tabBlock03 > .pl_tabTop > li.pl_inactive01 > a {
  color: #999;
  pointer-events: none;
}

/*-------------------------------------------
ステージイベント
-------------------------------------------*/
.pl_btnBlock01.pl_btnW500 a {
  width: 500px;
}

.pl_timetable {
  margin-top: 40px;
}
.pl_timetable .pl_h2Title01 {
  margin-bottom: 0;
}
.pl_timetable .pl_accBlock01 {
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 2px solid #00214b;
  margin-bottom: 0;
}
.pl_timetable .pl_accBlock01 .pl_accTitle {
  margin-bottom: 0;
}
.pl_timetable .pl_accBlock01 .pl_accDetail {
  display: none;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > p.pl_tCenter {
  font-weight: bold;
  padding: 50px 0;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > .pl_table01 {
  font-size: 1.4rem;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > .pl_table01 thead th {
  background: #000;
  color: #fff;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > .pl_table01 .pl_inline01 {
  display: inline-block;
  margin-left: 20px;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > .pl_table01 .pl_linkMore03 > span {
  font-size: 1.4rem;
}
.pl_timetable .pl_accBlock01 .pl_accDetail > .pl_table01 .pl_linkMore03 > span:before {
  top: 0.6em;
}

/*-------------------------------------------
レギュラーイベント
-------------------------------------------*/
.pl_soundFlash01 > [class*="pl_imgBLock"] img {
  height: 90px;
}

.pl_regularEventTable01 tr > * {
  padding: 5px 10px;
}
.pl_regularEventTable01 tr > td p + p {
  margin-top: 5px;
}
.pl_regularEventTable01 + .pl_regularEventTable01 {
  margin-bottom: 20px;
}

.pl_accRegularEvent01 {
  margin-bottom: 0;
}
.pl_accRegularEvent01 > .pl_accTitle {
  font-size: 1.3rem;
  margin-bottom: 0px;
}
.pl_accRegularEvent01 > .pl_accContent {
  padding: 5px 0;
}
.pl_accRegularEvent01 > .pl_accContent .pl_table01 tr > * {
  padding: 5px;
}
.pl_accRegularEvent01 > .pl_accContent .pl_table01 tr > th {
  white-space: nowrap;
  width: 15%;
}

/*-------------------------------------------
対象試合日グッズ受取ルール
-------------------------------------------*/
/* 来場者プレゼントラインナップ */
.pl_eventPresentWrap01 .pl_iconList01 {
  background: #fafafa;
  border-radius: 8px;
  padding: 10px 20px;
  margin-bottom: 20px;
}
.pl_eventPresentWrap01 .pl_iconList01:before, .pl_eventPresentWrap01 .pl_iconList01:after {
  content: " ";
  display: table;
}
.pl_eventPresentWrap01 .pl_iconList01:after {
  clear: both;
}
.pl_eventPresentWrap01 .pl_iconList01 > dl {
  width: 165px;
  float: left;
}
.pl_eventPresentWrap01 .pl_iconList01 > dl > * {
  display: table-cell;
  vertical-align: middle;
}
.pl_eventPresentWrap01 .pl_iconList01 > dl > dt {
  width: 46px;
}
.pl_eventPresentWrap01 .pl_iconList01 > dl > dt img {
  width: 80%;
}
.pl_eventPresentWrap01 .pl_iconList01 > dl > dd {
  font-size: 14px;
  font-weight: bold;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl {
  margin-bottom: 10px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt {
  margin-bottom: 8px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt > a > figure {
  border: #1d3994 2px solid;
  border-collapse: collapse;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt > a.pl_inactive {
  pointer-events: none;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt > a.pl_inactive > figure {
  border: #cccccc 2px solid;
  border-collapse: collapse;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt.pl_close > a {
  pointer-events: none;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt.pl_close > a figure {
  position: relative;
  background: #eee;
  border-color: #ccc;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt.pl_close > a figure > img {
  opacity: 0.3;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt.pl_close > a figure:after {
  content: '';
  background-position: 0 0;
  background-image: url(/cmn/images/event/present/txt_close01.png);
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100px;
  height: 30px;
  display: block;
  position: absolute;
  left: 63px;
  top: 60px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dt.pl_close > a:hover figure > img {
  opacity: 0.2;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd p {
  font-size: 11px;
  vertical-align: middle;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd p.pl_fsSmall, .pl_eventPresentWrap01 .pl_presentLineup01 dl > dd p .pl_fsSmall {
  font-size: 10px !important;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd p + p {
  margin-top: 5px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_date01 {
  font-size: 12px;
  font-weight: bold;
  background: url(/cmn/images/event/present/ico_date01.gif) no-repeat left center;
  background-size: 18px 18px;
  padding-left: 20px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_target01 {
  background: url(/cmn/images/event/present/ico_target01.gif) no-repeat left center;
  background-size: 18px 18px;
  padding-left: 20px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_item01 {
  background: url(/cmn/images/event/present/ico_item01.gif) no-repeat left center;
  background-size: 18px 18px;
  padding-left: 20px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_rule01 {
  background: url(/cmn/images/event/present/ico_rule01.gif) no-repeat left center;
  background-size: 18px 18px;
  padding-left: 20px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_rule01 > a {
  font-size: 10px;
}
.pl_eventPresentWrap01 .pl_presentLineup01 dl > dd .pl_place01 {
  background: url(/cmn/images/event/present/ico_place01.gif) no-repeat left center;
  background-size: 18px 18px;
  padding-left: 20px;
}

/* アイテム詳細 */
.pl_eventPresentWrap02 [class*="pl_boxColumn"],
.pl_eventPresentWrap02 [class*="pl_cellColumn"] {
  width: 700px;
}
.pl_eventPresentWrap02 [class*="pl_boxColumn"] + [class*="pl_boxColumn"],
.pl_eventPresentWrap02 [class*="pl_boxColumn"] + [class*="pl_cellColumn"],
.pl_eventPresentWrap02 [class*="pl_cellColumn"] + [class*="pl_boxColumn"],
.pl_eventPresentWrap02 [class*="pl_cellColumn"] + [class*="pl_cellColumn"] {
  margin-top: -10px;
}
.pl_eventPresentWrap02 [class*="pl_cellColumn"] > [class*="pl_imgBLock"]:nth-child(odd) {
  padding-right: 5px;
}
.pl_eventPresentWrap02 [class*="pl_cellColumn"] > [class*="pl_imgBLock"]:nth-child(even) {
  padding-left: 5px;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl {
  position: relative;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dt {
  width: 150px;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd {
  margin-left: 150px;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd .pl_linkMore01 {
  margin-left: 20px;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd .pl_glyphArrowBottom01 > span {
  font-weight: bold;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd .pl_logoBLock01 {
  height: 100%;
  margin: 0;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd .pl_logoBLock01 > figure {
  position: absolute;
  width: 700px;
  text-align: center;
  left: 0;
}
.pl_eventPresentWrap02 .pl_dlBlock01 > dl > dd .pl_logoBLock01 > figure > figcaption {
  text-align: center;
}
.pl_eventPresentWrap02 .pl_dlBlock01 + .pl_h3Title02 {
  margin-top: 40px;
}

/* 配布ルール */
.pl_eventPresentWrap03 .pl_textBlock01 + .pl_h3Title02 {
  margin-top: 40px;
}
.pl_eventPresentWrap03 .pl_dlBlock01 > dl > dt {
  width: 100px;
}
.pl_eventPresentWrap03 .pl_dlBlock01 > dl > dd {
  margin-left: 100px;
}
.pl_eventPresentWrap03 .pl_dlBlock01 + .pl_h3Title02 {
  margin-top: 40px;
}
.pl_eventPresentWrap03 .pl_listMemo02 > li .pl_listMemo02 > li {
  font-size: 1.2rem;
  margin-top: 0;
}

/* 各種サービス */
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dt {
  width: 180px;
}
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dd {
  margin-left: 180px;
}
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dd .pl_table01 {
  margin-bottom: 5px;
}
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dd .pl_table01 tr > * {
  padding: 5px;
}
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dd .pl_table01 tr > th {
  white-space: nowrap;
}
.pl_eventPresentWrap04 .pl_dlBlock01 > dl > dd .pl_table01 tr > td:nth-child(2) {
  white-space: nowrap;
}
.pl_eventPresentWrap04 .pl_dlBlock01 + .pl_h3Title02 {
  margin-top: 40px;
}
.pl_eventPresentWrap04 .pl_listMemo02 > li .pl_listMemo02 > li {
  font-size: 1.2rem;
  margin-top: 0;
}

/* グッズ一覧 */
.pl_eventPresentRuleTbl01 tbody tr > * {
  font-size: 12px;
  padding: 5px;
}

/*-------------------------------------------
ハワイアン航空キャンペーン
-------------------------------------------*/
.pl_hawaiianAirTable01 tr > * {
  font-size: 12px;
  text-align: center;
  padding: 5px 10px;
}
.pl_hawaiianAirTable01 tr:nth-child(odd) > td {
  background: #f6f6f6;
}

.pl_hawaiianAirFromWrap01 .pl_formTable01 tr > * {
  padding: 15px;
}
.pl_hawaiianAirFromWrap01 .pl_formTable01 tr > .pl_bg05 {
  padding: 40px 10px;
}

/*-------------------------------------------
交流戦
-------------------------------------------*/
.pl_titleWrapInterleague > .pl_h1Title02 {
  font-size: 30px;
  line-height: 1.5;
  padding: 20px 45px;
}

/*-------------------------------------------
ボールパークイベント
-------------------------------------------*/
.pl_ballparkStageAcc01 {
  padding: 0 20px;
  margin-bottom: 30px;
}
.pl_ballparkStageAcc01 .pl_accBlock01 + .pl_accBlock01 {
  margin-top: -10px;
}

.pl_ballparkStageAcc02 .pl_accBlock01 > .pl_accTitle {
  background-color: #fff;
  position: relative;
  border-bottom: 2px solid #ccc;
}
.pl_ballparkStageAcc02 .pl_accBlock01 > .pl_accTitle:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 170px;
  height: 2px;
  background: #000;
}
.pl_ballparkStageAcc02 .pl_accBlock01 > .pl_accTitle > a {
  display: block;
  color: #000;
  font-weight: bold;
  font-size: 1.6rem;
  padding: 3px 60px 3px 8px;
}
.pl_ballparkStageAcc02 .pl_accBlock01 > .pl_accTitle > a:after {
  content: url("/_pl_img/ico_acc_open02.png");
}

/*-------------------------------------------
ホームランターゲット
-------------------------------------------*/
.pl_HRTtable01 tr > * {
  text-align: center;
  padding: 5px;
}
.pl_HRTtable01 tbody > tr > th {
  background: #fff;
  text-align: left;
}
.pl_HRTtable01 tbody > tr > th > .pl_imgBLock02 {
  margin-bottom: 0;
}

/*-------------------------------------------
14LUCK(イチヨンラック)
-------------------------------------------*/
.pl_14LUCKTable01 tr > * {
  text-align: center;
  padding: 10px 5px;
}
.pl_14LUCKTable01 tbody > tr > td:nth-child(1) {
  background: #f9f9f9;
  font-weight: bold;
}
.pl_14LUCKTable01 tbody > tr > td:nth-child(3) {
  font-weight: bold;
}

.pl_14LUCKThead01 thead > tr > th:nth-child(1) {
  width: 275px;
}
.pl_14LUCKThead01 thead > tr > th:nth-child(2) {
  width: 125px;
}
.pl_14LUCKThead01 thead > tr > th:nth-child(3) {
  width: 167px;
}
.pl_14LUCKThead01 thead > tr > th:nth-child(4) {
  width: 133px;
}
.pl_14LUCKThead01 + .pl_14LUCKTbody01 {
  margin-top: 0;
}

.pl_14LUCKTbody01 .pl_accBlock01 {
  margin-bottom: 0;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accTitle {
  background: #f9f9f9;
  font-size: 1.4rem;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail {
  padding: 0;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 {
  border-top: none;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 tbody > tr > td {
  text-align: center;
  padding: 10px 5px;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 tbody > tr > td:nth-child(1) {
  width: 275px;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 tbody > tr > td:nth-child(2) {
  width: 125px;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 tbody > tr > td:nth-child(3) {
  width: 167px;
}
.pl_14LUCKTbody01 .pl_accBlock01 > .pl_accDetail .pl_table01 tbody > tr > td:nth-child(4) {
  width: 133px;
}
